> For the complete documentation index, see [llms.txt](https://docs.motus.org/sensorgnome/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.motus.org/sensorgnome/v1/appendix/whattobring.md).

# What to bring

{% hint style="danger" %}
You are viewing the V1 Legacy SensorGnome user guide. This software has not been updated since 2018.
{% endhint %}

Before you visit a SensorGnome, it's important to have a few key items and software on hand or on your computer. Some of these are absolutely essential while others can save you time and headaches in the future if you already have them with you.

The following checklist is broken down by receiver type. Essential, or very important, items are indicated with **solid circles** while optional (but often useful) items are represented by **hollow circles**.

| **Item / software**                                                                                                                                                                 | **Raspberry Pi** | **BeagleBone** |
| ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | :--------------: | :------------: |
| Laptop (with battery fully charged)                                                                                                                                                 |         ⚫        |        ⚫       |
| iTunes (not needed on Mac)                                                                                                                                                          |         ⚫        |        ⚪       |
| [FileZilla](https://filezilla-project.org/) (or similar FTP client)                                                                                                                 |         ⚫        |        ⚫       |
| [Firefox ](https://www.mozilla.org/en-CA/firefox/new/)and [Chrome ](https://www.google.com/chrome/)(or one of the other Chrome-based browsers (Microsoft Edge, Vivaldi, Brave, etc) |         ⚫        |        ⚫       |
| [Mini USB to Standard USB cable](https://www.ugreenstore.com/product/mini-usb-cable/) (technically a Mini Type-B to USB Type A cable)                                               |                  |        ⚫       |
| [Micro USB to Standard USB cable](https://www.ugreenstore.com/product/micro-usb-cable-charger/) (technically a Micro Type-B to USB Type A cable)                                    |         ⚪        |                |
| Ethernet cable                                                                                                                                                                      |         ⚫        |        ⚪       |
| Ethernet-USB adapter (if your computer does not have a designated Ethernet port; many new laptops do not)                                                                           |         ⚪        |        ⚪       |
| [Raspberry Pi SG software](https://public.sensorgnome.org/Raspberry_Pi_Sensorgnome/SGPI-2018-10-12_LIWIXI.ZIP) (saved on your computer)                                             |         ⚫        |                |
| [Raspberry Pi SG CTT compatibility patch](https://s3.amazonaws.com/media.celltracktech.com/sensorgnome/raspberry/2021-07-09-rpi_ctt.tar.bz2) (saved on your computer)               |         ⚪        |                |
| [BeagleBone SG full software image](https://public.sensorgnome.org/Beaglebone_Sensorgnome_Images/sensorgnome_image_2017-03-06_15-33-00.img.7z) (saved on your computer)             |                  |        ⚫       |
| [BeagleBone SG rescue image](https://public.sensorgnome.org/Beaglebone_Sensorgnome_Images/sensorgnome_rescue_image_2017-03-06_15-33-00.img.7z) (saved on your computer)             |                  |        ⚫       |
| [BeagleBone SG CTT compatibility patch](https://s3.amazonaws.com/media.celltracktech.com/sensorgnome/raspberry/2021-07-09-rpi_ctt.tar.bz2) (saved on your computer)                 |                  |        ⚪       |
| [BeagleBone drivers installed](/sensorgnome/v1/appendix/bbdrivers.md)                                                                                                               |                  |        ⚫       |
| [Balena Etcher](https://www.balena.io/etcher/) or [Raspberry Pi Image](https://www.raspberrypi.com/software/)- (or similar image writing software)                                  |                  |        ⚫       |
| [7zip](https://www.7-zip.org/) (your computer may already be able to read and extract compressed .7zip files, but if not, you'll need this to use any of the SG software files)     |         ⚪        |        ⚪       |
| Spare MicroSD cards (may not be necessary but very helpful to have)                                                                                                                 |         ⚪        |        ⚪       |
| Method of reading MicroSD cards on your computer (either a MicroSD to SD adapter if your computer has an SD slot, or more likely a USB card reader)                                 |         ⚫        |        ⚫       |
| [Bonjour Browser](https://hobbyistsoftware.com/bonjourbrowser)                                                                                                                      |         ⚪        |        ⚪       |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.motus.org/sensorgnome/v1/appendix/whattobring.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
